View Issue Details

IDProjectCategoryView StatusLast Update
0000034slicer2GUIpublic2007-03-27 09:49
ReporterpieperAssigned Toalexy 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionopen 
Summary0000034: Interpolate checkbox on the VolumesDisplayGUI
Description

The MRML volume display node has an option for interplation on/off, but there's no GUI. If the option is set (say, manually in the tkcon) the slice viewer responds correctly so it should be easy to add a checkbox to the display GUI.

Additional Information

Added "Interpolate" checkbox to volume display

TagsNo tags attached.

Activities

alexy

alexy

2007-02-05 11:25

developer   ~0000035

added "Interpolate" button

hayes

hayes

2007-02-13 06:23

administrator   ~0000047

Resolution = fixed, closing bug...

pieper

pieper

2007-03-27 09:49

administrator   ~0000069

Somehow this got filed as a slicer2 bug - it was actually a slicer3 bug.

Issue History

Date Modified Username Field Change
2007-02-02 06:37 pieper New Issue
2007-02-02 06:38 pieper Assigned To => alexy
2007-02-02 06:38 pieper Status new => assigned
2007-02-05 11:17 alexy Project Slicer3 => slicer2
2007-02-05 11:19 alexy Resolution open => fixed
2007-02-05 11:19 alexy Additional Information Updated
2007-02-05 11:25 alexy Note Added: 0000035
2007-02-05 11:25 alexy Status assigned => feedback
2007-02-05 11:26 alexy Status feedback => resolved
2007-02-13 06:23 hayes Status resolved => closed
2007-02-13 06:23 hayes Note Added: 0000047
2007-03-27 09:49 pieper Note Added: 0000069
2007-03-27 09:49 pieper Resolution fixed => open